/*
 * @author  (Rene Sutherland)
*  @version (25/10/2013)
*/

/* not ready */

/* ##########################  general  ########################### */



body {
   background: #eee url(../images/ocean-70.png) no-repeat center center fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   color: #333;
   font-family: arial, helvetica, sans-serif;
}

/**
body {
  background: #eee url(../images/Clear_blue_sea.png) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #333;
  font-family: arial, helvetica, sans-serif;
}

*/


h1#logo
{
  margin: 0;
  font-size:3em;
}

#line {
  margin-bottom: 0;
}

#logo span
{
  margin-top:0;
}

#header ul
{
  max-width:530px;
  right:30px;
}

.logoheader {
  border-top: 5px solid #ffffff;
 }

#footer {
  background: #9fa58e;
}



a:link, a:visited { color:#0053a0; }

#header ul.menu li.active a:visited { background:#0053a0 !important }

#breadcrumbs span a:visited { color:#0053a0; }

#breadcrumbs span a:focus { background:#0053a0; }

#main a:focus{ background:#0053a0; }

.items-row h2 { color:#0053a0; }

.items-row h2 a:link,

.items-row h2 a:visited,

.items-leading h2 a:link,

.items-leading h2 a:visited { color:#0053a0 !important; }

.items-leading h2 { color:#0053a0; }

#main h2 { color: #0053a0; }

#main .items-more ol li a { color: #0053a0 /* #377A2E */ }






